News Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

Secunia.com:
Debian Update for PHP4 & PHP5
July 09, 2007 @ 10:26:00

On Secunia.com, two new updates for the Debian linux distribution have been posted - on for PHP4 and the other for PHP5:

Debian has issued an update for php4/5. This fixes some vulnerabilities, which can be exploited by malicious people to conduct cross-site scripting attacks, cause a DoS (Denial of Service), and potentially compromise a vulnerable system.

You can get more information and links to the downloads here:

0 comments voice your opinion now!
debian update package php4 php5 denialofservice crosssitescripting debian update package php4 php5 denialofservice crosssitescripting


blog comments powered by Disqus

Similar Posts

International PHP Magazine: Poll Question: The Rules of PHP Throwdown Include

Internet Super Hero Blog: PDO_MYSQLND Updates

Christopher Jones' Blog: PHP 5.2.5 RPMs with OCI8 and PDO_OCI are available

Mike Wallner's Blog: Upgrading to 5.2

Secunia.com: phpMyAdmin Cross-Site Scripting Vulnerabilities


Community Events





Don't see your event here?
Let us know!


series deployment opinion symfony framework podcast community zendserver package install release api tips language interview update introduction library laravel list

All content copyright, 2014 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework